export default Marker;
/** @type {React.ComponentType<any>} */
declare class Marker extends React.Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    render(): JSX.Element;
}
declare namespace Marker {
    const propTypes: React.WeakValidationMap<any> | undefined;
}
import React from "react";
